.privacy {
  align-items: flex-start;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  padding: 38px 27px 0;
  width: 100%;
}
.privacy .font-paragraph {
  max-width: 264.7732849121px;
  width: 100%;
}
.privacy__content {
  align-items: center;
  background-color: #fff;
  border-radius: 24px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  padding: 45px 40px;
  max-width: 1310px;
  width: 100%;
  margin-bottom: 35px;
}
.privacy__text {
  color: #2B2B2B !important;
  display: flex;
  font-size: 12px;
  flex-direction: column;
  text-align: left;
}
.privacy__list {
  margin: 0;
  padding-left: 24px;
}
@media screen and (min-width: 758px) {
  .privacy {
    padding: 18px 51px 0;
  }
  .privacy__content {
    max-width: 664px;
  }
  .privacy .font-paragraph {
    max-width: 565.7732543945px;
  }
  .privacy__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1200px) {
  .privacy {
    padding-top: 59px;
  }
  .privacy__content {
    max-width: 1310px;
  }
  .privacy .font-paragraph {
    max-width: 1211.7733154297px;
  }
  .privacy__title {
    font-size: 72px;
  }
}
